## lgooddatepicker 8.3.0+ds

=== debian/changelog ===
lgooddatepicker (8.3.0+ds-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:21:53 +0100

lgooddatepicker (8.3.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #847591)

 -- tony mancill <tmancill@debian.org>  Sun, 26 Mar 2017 17:43:40 +0000
