=== debian/control ===
Source: lgooddatepicker
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 2.1),
 maven-repo-helper
Build-Depends-Indep: libbuild-helper-maven-plugin-java,
 libmaven-antrun-plugin-java,
 libmaven-javadoc-plugin-java,  
 libmaven-shade-plugin-java,
 libbeansbinding-java (>= 1.2.1-2),
 default-jdk-doc,
 libbeansbinding-java-doc 
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/lgooddatepicker.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/lgooddatepicker.git
Homepage: https://github.com/LGoodDatePicker/LGoodDatePicker

Package: liblgooddatepicker-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, liblgooddatepicker-java-doc
Description: Java Swing Date Picker library. 
 LGoodDatePicker is a graphical date picker widget with following features.
   - Easy to use, good looking, nice features, and localized.
   - Provides automatic internationalization.
   - Translations include 24 languages.
   - Natively uses the standard Java 8 time package (java.time.LocalDate).
     (Can also run in Java 6 or 7, using the Parallel Backports.)
   - Uses the JSR-310 standard.

Package: liblgooddatepicker-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: liblgooddatepicker-java
Description: Documentation for the LGoodDatePicker library.
 LGoodDatePicker is a graphical date picker widget with following features.
   - Easy to use, good looking, nice features, and localized.
   - Provides automatic internationalization.
   - Translations include 24 languages.
   - Natively uses the standard Java 8 time package (java.time.LocalDate).
     (Can also run in Java 6 or 7, using the Parallel Backports.)
   - Uses the JSR-310 standard.
 .
 This package contains the API documentation of liblgooddatepicker-java.
