## lgooddatepicker 11.2.1+ds

=== debian/changelog ===
lgooddatepicker (11.2.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * No sentence in synopsis

 -- Andreas Tille <tille@debian.org>  Mon, 03 Feb 2025 21:32:32 +0100
