=== debian/watch ===
version=4
opts="dversionmangle=s/\+(dfsg|ds)$//;,\
	repacksuffix=+ds,\
	compression=xz,\
	repack,\
	filenamemangle=s/(?:.*?)?v?(\d[\d.]*)-Standard\.tar\.gz/lgooddatepicker-$1\.tar\.gz/" \
	https://github.com/LGoodDatePicker/LGoodDatePicker/tags (?:.*?/)?v?(\d[\d.]*)-Standard\.tar\.gz
